Which FGDB version are supported in Bentley Map Select Series 4?

Hi,

We wanted to know, which versions of ESRI File Geo-database are supported by the Bentley Map Select Series 4. I found some documentation regarding this, however it did not mention any version.

Any help is appreciated.

Kiran.

Parents Reply Children
No Data